{
  "module": "writing",
  "text": {
    "info": "You should spend about 20 minutes on this task.",
    "prompt": "The charts below show the results of a survey of adult education. The first chart shows the reasons why adults decide to study. The pie chart shows how people think the costs of adult education should be shared.\nWrite a report for a university lecturer, describing the information shown below.",
    "wordCounter": {
      "type": "min",
      "limit": 5
    }
  },
  "id": "908286eb-2c5f-4d43-8806-0e15379143dd",
  "exercises": [],
  "minTimer": 5
}